#main 
/* Produkte 2 Spaltig */
.product_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  gap: 5%;
  font-family:"Droid Sans",sans-serif;
  font-size:16px;
  padding-left: 20px;
  line-height:25px;
  font-weight:normal;
  color:#000;
}

.product {
    display: flex;
    flex-basis: 100%;
    flex: 45%;
    flex-direction: column;
    font-family:"Droid Sans",sans-serif;
}

/* Andere Button Farbe */

.add_to_cart {
    background: #000 !important;
    color: #fff !important;
    padding: 5px  10px!important;
    border-radius: 5px !important;
    font-family:"Droid Sans",sans-serif;
  font-weight:bold;
}
.cart {
  font-family:"Droid Sans",sans-serif;
  font-size:16px;
  line-height:25px;
  font-weight:bold;
  color:#000;
}
